> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Trade Balance

> Retrieve a summary of collateral balances, margin position valuations, equity and margin level.




## OpenAPI

````yaml Crypto post /getTradeBalance
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /getTradeBalance:
    post:
      tags:
        - private
      summary: Get Trade Balance
      description: >
        Retrieve a summary of collateral balances, margin position valuations,
        equity and margin level.
      parameters:
        - name: tenantId
          in: header
          description: Tenant/Owner id
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          required: false
          style: simple
          explode: false
          schema:
            type: string
          example: application/json
      requestBody:
        content:
          application/json:
            schema:
              properties:
                nonce:
                  type: string
                  description: '(Required) '
                  example: '-33240218'
                asset:
                  type: string
                  description: Base asset used to determine balance
                  example: ZUSD
      responses:
        '200':
          description: OK
          headers:
            Content-Type:
              style: simple
              explode: false
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result:
                  eb: '1101.3425'
                  tb: '392.2264'
                  m: '7.0354'
                  'n': '-10.0232'
                  c: '21.1063'
                  v: '31.1297'
                  e: '382.2032'
                  mf: '375.1678'
                  ml: '5432.57'
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````